
package de.ivu.elect.dokumente.ergebnis;

public class NlWasModelN10GsbVsBijlage1DocumentExportMapper extends AbstractNlWasModelN10EtAlDocumentExportMapper {

  public static final String FILE_FORMAT_NAME = "file.format.ergebnisdokument.export.modeln10.gsb-vs-bijlage";

  public NlWasModelN10GsbVsBijlage1DocumentExportMapper() {
    super();
  }

  @Override
  public String getFileFormatName() {
    return FILE_FORMAT_NAME;
  }

  @Override
  protected String getDokumentVorlageNameInfix() {
    return "Model K 1 bijlage"; // ELECTVAPP-1581, a.k.a "Model GSB-VS bijlage"...
  }
}
